# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-06-09 19:19
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0034_misspelledmodelkeyword'),
    ]

    operations = [
        migrations.CreateModel(
            name='MobileVideos',
            fields=[
                ('created', models.DateTimeField(auto_now_add=True)),
                ('video_ids', models.AutoField(primary_key=True, serialize=False)),
                ('link', models.CharField(blank=True, max_length=1000, null=True)),
                ('tags', models.TextField(blank=True, null=True)),
                ('count', models.IntegerField(default=0)),
                ('verified', models.BooleanField(default=True)),
            ],
            options={
                'ordering': ('-created',),
                'verbose_name': 'Mobile Video',
                'verbose_name_plural': 'Mobile Videos',
            },
        ),
    ]
